<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div style="margin-left: 500px; height: 650px; width: 800px">
<h1 style="text-align: center;font-size: 50px">Contents</h1>
    <h3 style="font-size: 30px">Chapter 1 - Sheep .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .    <li><a href="chapter_1.html">2</a></li></h3>
<h3 style="font-size: 30px">Chapter 2 - Angelfire .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .    <li><a href="page2.html">8</a></li> </h3>
</div>
</body>
</html>